View Issue Details

IDProjectCategoryLast Update
0019914AI War 2[All Projects] Note To TestMar 30, 2019 1:42 pm
Reporterx4000BughunterAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.759-0.760 Only The Start of Discovery 
Fixed in VersionBETA 0.850 The Arrival of Fleets 
Summary0019914: Do subsquads die in an expected fashion as a squad takes damage? When being healed, do their subsquads visually reappear proper
Description^
TagsNo tags attached.

Activities

x4000Bughunter

Sep 6, 2018 11:45 am

administrator   ~0049042

Can anyone check on this? If there are 3 subsquads in a squad, like I think bombers have, then does the first group die after health drops to 66%ish, second at 33%ish, and last group on final death?

RocketAssistedPuffin

Jan 12, 2019 5:28 pm

developer   ~0050716

Found this and checked it (albeit many months after).

The subsquads die as expected with the health going below certain percentages.
Being repaired, the subsquads do not appear until it takes a bit of damage, then they appear all at once.
Self damage, such as Metabolizing Gangsaws, causes the subsquads to not die like in normal behaviour.

RocketAssistedPuffin

Mar 30, 2019 1:42 pm

developer   ~0051038

Just marking as fixed - squads are gone!

Issue History

Date Modified Username Field Change
Aug 16, 2018 2:43 pm x4000Bughunter New Issue
Aug 16, 2018 2:43 pm x4000Bughunter Status new => assigned
Aug 16, 2018 2:43 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 6, 2018 11:45 am x4000Bughunter Status assigned => feedback
Sep 6, 2018 11:45 am x4000Bughunter Note Added: 0049042
Jan 12, 2019 5:28 pm RocketAssistedPuffin Note Added: 0050716
Mar 30, 2019 1:42 pm RocketAssistedPuffin Status feedback => resolved
Mar 30, 2019 1:42 pm RocketAssistedPuffin Resolution open => fixed
Mar 30, 2019 1:42 pm RocketAssistedPuffin Fixed in Version => BETA 0.850 The Arrival of Fleets
Mar 30, 2019 1:42 pm RocketAssistedPuffin Note Added: 0051038